
SOA Upgrade - Feature #688

split maps - worklist issues

09/02/2018 12:29 PM - Saja Nakhleh

Status: Fixed Start date: 09/02/2018

Priority: Urgent Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: the transaction should be approved to

the next step

Category: Maps Actual Result: An error will be occurred as on the

attachment [# 11] trx #:

3022018000513761/ awalhammadi

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

1- Submit new [split map] transaction

2- Pass the transaction to the draftman step

3- Fill the mandatory fields then Click Approve

History

#1 - 09/03/2018 11:30 AM - Saja Nakhleh

- Actual Result updated

#2 - 09/03/2018 11:31 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#3 - 09/12/2018 03:36 PM - Saja Nakhleh

The issue above has been tested and verified.

#4 - 09/17/2018 03:50 PM - Saja Nakhleh

- File 24.JPG added

- File 25.JPG added

- File 26.JPG added

New issues have been occurred

receptionist step [aahawie]:

An error will be occurred once the approve action is clicked.

attachment # 24

Update Maps Employee step[awalhammadi]:

- An Empty error message will be occurred once a record is added to the  [List of New Plot Details]table

attachment # 25

- Once the [suggested New land map Microstation] attachment is added, then the dialog box will not close as on the attached evidence

attachment # 26
Files

11.JPG 203 KB 09/02/2018 Saja Nakhleh

24.JPG 191 KB 09/17/2018 Saja Nakhleh

25.JPG 171 KB 09/17/2018 Saja Nakhleh

26.JPG 70.3 KB 09/17/2018 Saja Nakhleh
